{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "env.d.ts",
    "src/**/*",
    "src/**/*.vue",
    "src/**/*.tsx",
    "auto-imports.d.ts",
    "components.d.ts"
  ],
  "compilerOptions": {
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    // "types": ["element-plus/global"],
    "paths": {
      "@/*": ["./src/*"]
    },
    "target": "es2022",
    "lib": ["es2022", "dom"]
  }
}
